Source: unilog
Maintainer: Debian Xilinx Package Maintainers <team+pkg-xilinx@tracker.debian.org>
Uploaders: Punit Agrawal <punit@debian.org>,
           Nobuhiro Iwamatsu <iwamatsu@debian.org>
Priority: optional
Section: devel
Build-Depends: debhelper-compat (= 13), cmake,
	       libgoogle-glog-dev (>= 0.4.0-4),
	       libboost-filesystem-dev
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/Xilinx/Vitis-AI
Vcs-Browser: https://salsa.debian.org/xilinx-packages-team/vitis-ai/unilog
Vcs-Git: https://salsa.debian.org/xilinx-packages-team/vitis-ai/unilog.git

Package: libunilog3
Architecture: any
Section: libs
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: wrapper library for google-glog
 Define unified log formats for Xilinx vitis ai tools.
 .
 This package contains what you need to run programs that use this
 library.

Package: libunilog-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, libgoogle-glog-dev (>= 0.4.0-4), libunilog3 (= ${binary:Version})
Description: wrapper library for google-glog (develop)
 Define unified log formats for Xilinx vitis ai tools.
 .
 This package contains what you need for compiling sources that
 use this library in your own code.
